onEvent("recipes", event => {
  event.remove({ output: 'powah:capacitor_basic'})
  event.shaped('powah:capacitor_basic', [
    ' SC',
    'SIS',
    'CS '
  ], {
    S: 'mekanism:ingot_steel',
    C: 'powah:dielectric_paste',
    I: 'mekanism:alloy_infused'
  })
  
  event.remove({ output: 'powah:energizing_orb'})
  event.shaped('powah:energizing_orb', [
    'GGG',
    'GAG',
    'CDC'
  ], {
    A: 'powah:dielectric_casing',
    G: '#forge:glass',
    D: 'mekanism:alloy_reinforced',
    C: 'powah:dielectric_rod_horizontal'
  })
})